.breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    color: $purple-100;
    align-items: center;
    font-size: font-size-rel(16px);
    line-height: font-size-rel(19px);

    li {
        display: inline-block;

        &::after {
            content: '/';
            padding: 0 5px;
            display: inline-block;
        }
        &:last-child {

            &:after {
                display: none;
            }
        }

        span {
            display: inline-block;
        }

        a {
            color: $purple-100;
            display: inline-block;
            text-decoration: none;

            &:hover {
                color: $purple-100;
                text-decoration: underline;
            }
        }
    }
}